#button-select-entry-container {
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px;
  border-radius: 15px;
  background: #68a1fb;
  color: #ffffff;
  border: none;
  font-size: 26px;
  cursor: pointer;
}
